<template>
  <div class="defaults" >
    <img :src="defaultsUrl" />
    <p>{{defaults}}</p>
  </div>
</template>

<script type="text/ecmascript-6">
  import config from '@/config'
  export default {
    data(){
      return{
        defaultsUrl : config.url +'ic-todaycarecardlist-noresult.png'
      }
    },
    props:{
      defaults:{
        default(){
          return '找不到相关信息'
        }
      }
    }
  }
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style lang="scss" type="text/scss" scoped>
 .defaults{
   width: 100%;
   img{
     position: relative;
     width: 1.28rem;
     height: 1.69rem;
     margin-left: -0.64rem;
     left: 50%;
   }
   p{
     margin-top: 0.2rem;
     color: #fff;
     font-size: 0.32rem;
     text-align: center;
   }
 }
</style>
